html, body {
  min-height: 100%;
}
body {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  background: #f4efe2;
  color: #463738;
}
body section.site {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  width: 100%;
  -webkit-flex: 1;
  -ms-flex: 1; 
  flex: 1;
}
header#site-header {
  background: #463738;
  padding: 16px 0;
  color: #f4efe2;
}
header#site-header a {
  color: #f4efe2;
}
header#site-header .launch {
  margin: 0 16px;
  /*display: none;*/
  color: white;
}
header#site-header .launch a {
  color: #827677;
  margin: 0 8px;
}
header#site-header .launch a.active {
  color: white;
}
@media (min-width: 768px) {
  header#site-header .launch {
    display: block;
  }
}
header#site-header .menu-open {
  font-size: 30px;
}
header#site-header .menu-open img {
  width: 30px;
  height: auto;
  margin-bottom: 4px;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav li {
  list-style: none;
  margin: 0;
  padding: 0;
}
/*nav#site-navigation {
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  background: #463738;
  display: none;
}
nav#site-navigation li {
  margin: 32px 0;
  text-align: center;
}
nav#site-navigation li a {
  display: block;
  text-transform: capitalize;
  color: #f4efe2;
  padding: 4px 32px;
  font-weight: normal;
}
nav#site-navigation li a:hover, nav#site-navigation li a:active {
  background: #769d52;
}
nav#site-navigation .close-container {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 32px 0 0 0;
}
nav#site-navigation .close-container .menu-close {
  font-size: 50px;
  font-weight: 100;
  color: #f4efe2;
  float: right;
}
nav#site-navigation .close-container .menu-close:hover, nav#site-navigation .close-container .menu-close:active, nav#site-navigation .close-container .menu-close:focus {
  text-decoration: none;
  color: #f4efe2;
}
nav#site-navigation .btn
{
    padding-top:7px;
    padding-bottom:7px;
}

@media only screen and (min-width: 1000px) {
  nav#site-navigation > ul {
    width: 80%;
  }
  nav#site-navigation > ul > li {
    margin: 16px 0;
  }
  nav#site-navigation > ul > li > a {
    font-size: 1.3em;
    padding: 16px 0;
  }
  nav#site-navigation > ul > li #search form {
    width: 300px;
    margin: 0 auto;
  }
}*/

footer#site-footer {
  background: #463738;
  padding: 16px 0;
  color: #f4efe2;
  margin-top: auto;
}
footer#site-footer .container {
  position: relative;
}
footer#site-footer a {
  color: #f4efe2;
}
footer#site-footer nav li {
  margin: 0 0 16px 0;
}
footer#site-footer .footer-nav li {
  width: 50%;
  float: left;
  margin: 0 0 4px 0;
}
footer#site-footer i.fa {
  margin-right: 8px;
}
footer#site-footer .help {
  position: absolute;
  right: 0;
  bottom: -16px;
  background: #769d52;
  padding: 8px 16px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}
footer#site-footer .help i.fa {
  margin-left: 16px;
}
footer#site-footer nav.social {
  /*padding: 16px 0 32px 0;*/
}
nav#side-navigation {
  width: 30%;
  max-width: 270px;
  -ms-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
}
@media (max-width: 768px)
{
    body section.site.flex {
      display:block;
    }

    nav#side-navigation
    {
        width: 100%;
        max-width:none;
        padding-bottom:20px;
    }
}
@media (min-width: 768px) {
  nav#side-navigation {
    display: block;
  }
}
nav#side-navigation li {
  display: block;
}
nav#side-navigation li span.a,
nav#side-navigation li a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
  padding: 16px 32px;
  color: #463738;
  cursor:pointer;
}
nav#side-navigation li a span {
  color: #978c8c;
  font-size: 10px;
}
nav#side-navigation li.active > a {
  background: #769d52;
  color: white;
}
nav#side-navigation li.active a span {
  color: white;
}

nav#side-navigation .btn {
  display: block;
}
nav#side-navigation .alert {
  display: block;
  margin: 16px;
  background: #dcd3c9;
  color: #463738;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 16px 34px;
  text-transform: capitalize;
  text-align: center;
  -ms-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
}
section.content {
  width: 100%;
}
nav.social {
  padding: 0;
  margin: 0 auto;
}
nav.social ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  flex-direction: row;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
}
nav.social ul li {
  margin: 0px 8px !important;
}
nav.social ul li a {
  border: 2px solid #f4efe2;
  -ms-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: block;
  text-align: center;
  padding: 0 !important;
}
nav.social ul li a i.fa {
  margin: 0!important;
  font-size: 20px!important;
  line-height: 32px!important;
}
nav.social ul li a:hover, nav.social ul li a:active, nav.social ul li a:focus {
  background: transparent !important;
}
form {
  /*margin: 0 0 32px 0;*/
}
form label {
  text-transform: capitalize;
}
form input, form textarea {
  width: 100%;
  border: none;
  /*-ms-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);*/
  padding: 8px 16px;
  color: #463738;
}
form input[type=image]
{
    width:auto;
}
form .btn-short {
  padding: 8px 16px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  -ms-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
}
nav#site-navigation #search a {
  display: none;
}
#search form {
  margin: 0 0 8px 0;
}
#search a {
  font-style: italic;
  font-weight: 600;
  text-transform: none !important;
  padding: 0;
}
#search a:hover, #search a:active, #search a:focus {
  background: transparent !important;
}
#search form input {
  font-family: Times,"Times New Roman",serif;
  font-weight: 400;
  font-size: 20px!important;
}
.btn, button {
  background-color: #769d52;
  color: white;
  font-weight: normal;
  border: none;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  
  text-transform: capitalize;
  text-decoration: none;
  -ms-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  -webkit-transition: background .1s ease-in-out;
  -moz-transition: background .1s ease-in-out;
  -ms-transition: background .1s ease-in-out;
  -o-transition: background .1s ease-in-out;
  transition: background .1s ease-in-out;
}
.btn:hover, .btn:active, .btn:focus {
  cursor: pointer;
  background-color: #769d52;
  color: white;
  text-decoration: none;
}
.btn.btn-white {
  background-color: white;
  color: #463738;
}
.btn.btn-inverse {
  background-color: transparent;
  border: 3px solid white;
}
.products {
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 8px;
  margin: 0;
}
.products li {
  max-width: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;         /* OLD - Firefox 19- */
  -webkit-flex: 1;          /* Chrome */
  -ms-flex: 1; 
  flex: 1 0 auto;
}
@media (min-width: 768px) { 
  .products li {
    max-width: 50%;
    width: 50%;
  }
}
@media (min-width: 992px) {
  .products li {
    max-width: 33.333%;
    width: 33.333%;
  }
}
.products .product {
  margin: 8px;
  padding: 16px;
  background-color: white;
  background-position: right 15px top 15px;
  background-repeat: no-repeat;
  width: 100%;

}
.product form {
  margin: 0;
}
.product form input {
  background: #f4efe3;
  width: 110px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 14px 18px;
  margin: 8px 0;
}
.product form button.btn {
  padding: 14px 18px;
  margin: 8px 0;
}
.product.adelaidehills {
  background-image: url("../images/icon_adelaidehills.png");
}
.product.barossa {
  background-image: url("../images/icon_barossa.png");
}
.product.fleurieu {
  background-image: url("../images/icon_fleurieu.png");
}
.product.kangaroo {
  background-image: url("../images/icon_kangaroo.png");
}
.product.nap {
  background-image: url("../images/icon_nap.png");
}
.product.riverland {
  background-image: url("../images/icon_riverland.png");
}
table {
  padding: 0 16px 0 16px;
  margin: 0;
  border: none;
  width: 100%;
  border-collapse: collapse;
}
table thead th {
  background: #e5e2e2;
  border-bottom: 1px solid #e5e2e2;
  padding: 16px;
}
table tbody {
  background: white;
}
table tbody td {
  padding: 8px 16px;
  border-bottom: 1px solid #e5e2e2;
  font-weight: normal;
}

table tbody td span {
  display: block;
  font-weight: 400;
  font-size: 0.9em;
  color: #938888;
}

table input {
  width: 50px;
}
table .fa {
  color: #c65c4b;
  font-size: 20px;
}
table tfoot td {
  background: url("../images/table_footer.png") bottom repeat-x;
  height: 25px
}
.details {
  background: white;
  padding: 16px;
}
.details h4 {
  font-size: 0.9em;
  font-weight: 600;
  margin: 0 0 32px 0;
}
.details h5 {
  font-size: 0.9em;
  font-weight: 600;
  margin: 0 0 8px 0;
}
.details h4 a {
  color: #769d52;
  float: right;
}
.details p {
  font-size: 0.9em;
  color: #938888;
}
.details table th {
  background: white;
}
.details table th, .details table td {
  padding: 4px 0;
  font-size: 0.8em;
}
.details table td:last-child,
.details table th:last-child {
  text-align: right;
}
.details table .noline td {
  border: none !important;
}
.details table .light {
  color: #938888;
  font-weight: 400;
}
.details table .large {
  font-size: 1.1em;
}
.details .btn {
  width: 100%;
}

.search-container
{
    display:block;
    width:390px;
    margin-bottom:15px;
    padding-left:10px;
}

.search-container > .input-group > span.input-group-btn a
{
    border-top-left-radius:0px;
    border-bottom-left-radius:0px;
}

.search-container .basket img
{
    margin-left:10px;
    height: 32px;
    width: 32px;
    border-radius: 4px;
}

.search-container input, .search-container img
{
    height: 32px;
}

header#site-header .launch .search-container a
{
    color:#FFF;
    margin:0px;
}

@media(max-width:720px)
{
    .logo-holder img
    {
        display:none;
    }
}